var objLicCloseExpNotification = null;
function ajaxLicCloseUpdate(Type) {

    if (window.ActiveXObject) {
        try {
            objLicCloseExpNotification = new ActiveXObject("Msxml2.XMLHTTP");
        } catch (e) {
            try {
                objLicCloseExpNotification = new ActiveXObject("Microsoft.XMLHTTP");
            } catch (e1) {
                objLicCloseExpNotification = null;
            }
        }
    } else if (window.XMLHttpRequest) {
        try {
            objLicCloseExpNotification = new XMLHttpRequest("Msxml2.XMLHTTP");
        } catch (e) {
            try {
                objLicCloseExpNotification = new XMLHttpRequest("Microsoft.XMLHTTP");
            } catch (e1) {
                objLicCloseExpNotification = null;
            }
        }
    }
    if (objLicCloseExpNotification != null) {
        var k = Math.floor(Math.random() * 111);
        if (window.ActiveXObject) {
            objLicCloseExpNotification.onreadystatechange = Process_Response_LicClose;
            objLicCloseExpNotification.open("GET", "BrowserNotification.aspx?" + Type + "=1", false);
            objLicCloseExpNotification.send(null);
        } else if (window.XMLHttpRequest) {
            objLicCloseExpNotification.open("GET", "BrowserNotification.aspx?" + Type + "=1", false);
            objLicCloseExpNotification.send(null);
            objLicCloseExpNotification.onreadystatechange = Process_Response_LicClose();
        }
    }
    return false;
}
function Process_Response_LicClose() {
    if (objLicCloseExpNotification.readyState == 4) {
        if (objLicCloseExpNotification.status == 200) {
            var retval = objLicCloseExpNotification.responseText;
        }
    }
}
